Last Comment Bug 421893 - bad accesskeys due to bug 246243
: bad accesskeys due to bug 246243
Status: RESOLVED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: Other (show other bugs)
: unspecified
: All All
-- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
http://mxr.mozilla.org/l10n/search?st...
Depends on: 707187 707188
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 08:30 PDT by Axel Hecht [:Pike]
Modified: 2013-01-06 10:00 PST (History)
9 users (show)
See Also:
Crash Signature:
(edit)
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Axel Hecht [:Pike] 2008-03-10 08:30:51 PDT
In bug 246243, the accesskeys for Safari and Camino were fixed to be actually keys and not literally Safari and Camino.

Some locales didn't catch up with that change, namely, bg, ca, cs, da, el, hy-AM, pa-IN, sq.

Filing one bug for all, just because I'm lazy.

Thanks to Besnik for noticing this.
Comment 1 User image Søren Munk Skrøder (extended hiatus) 2008-03-10 14:25:33 PDT
Fixed for 'da'
Comment 2 User image A S Alam 2008-03-10 20:11:58 PDT
FIXED for pa-IN:
--------
Checking in migration/migration.dtd;
/l10n/l10n/pa-IN/browser/chrome/browser/migration/migration.dtd,v  <--  migration.dtd
new revision: 1.6; previous revision: 1
--------
Comment 3 User image Besnik Bleta 2008-03-11 02:29:35 PDT
Fixed for sq.
Comment 4 User image Kostas Papadimas 2008-03-11 08:29:53 PDT
Fixed for el
Comment 5 User image Gordon P. Hemsley [:GPHemsley] 2011-07-09 13:34:13 PDT
I think this was fixed a long time ago, so resolving as WORKSFORME.
Comment 6 User image Gordon P. Hemsley [:GPHemsley] 2011-07-09 13:40:32 PDT
(In reply to comment #5)
> I think this was fixed a long time ago, so resolving as WORKSFORME.

Oh, shoot, apparently not.

Reopening, because ca (Catalan) and cs (Czech) actually still have this issue.
Comment 7 User image Gordon P. Hemsley [:GPHemsley] 2013-01-06 09:57:45 PST
Catalan (bug 707187) and Czech (bug 707188) have been fixed.

Note You need to log in before you can comment on or make changes to this bug.